table.roundedCorners { 
	border: 13px solid #286BBD ;
    border-radius: 40px; 
  border-spacing: 1;
box-shadow: 0px 5px 10px 0px rgba(234, 126, 24 ),
1px 3px 4px 0px rgba(234, 126, 24 );
  }

table.roundedCorners td { 
  border-bottom: 1px ;
  padding: 0px; 
  }
table.roundedCorners th { 
 padding: 0px; 
border-bottom: 6px solid #CCD50D;
  }
input,select{
border-radius: 15px;
}